body {
	margin: 0;
	font-family: helvetica, arial, sans-serif;
	font-size: 92%;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1 {
	font-family: helvetica, arial, sans-serif;
	font-size: 110%;
	padding-top: 0.5ex;
	padding-bottom: 0.5ex;
	padding-left: 1ex;
}

img {
	border: none;
}

img.systemboxleft {
	float: left;
	padding-right: 2em;
	padding-top: 1ex;
	padding-bottom: 1ex;
}

img.systemboxright {
	float: right;
	padding-left: 1.5em;
	padding-top: 1ex;
	padding-bottom: 1ex;
}

img.stackedlogobox {
	padding-top: 1.5em;
}

img.systemboxmid {
}

img.confsysboxleft {
	float: left;
	padding-top: 2em;
}

.updated, .top {
	font-family: helvetica, arial, sans-serif;
	font-size: 80%;
	font-weight: bold;
}
	
td.bleft {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	font-weight: bold;
	text-align: left;
}

td.bright {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	font-weight: bold;
	text-align: right;
}

td.bmid {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	font-weight: bold;
	text-align: center;
}

td.weblog {
	font-family: courier, monospace;
	font-size: 90%;
}

table.maintable {
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}

table.revbuttons {
	padding-left: 5em;
	padding-top: 1em;
}

td.picboxcenter {
	padding-left: 1em;
	padding-right: 1em;
	text-align: center;
}

td.logobox {
	text-align: left;
}

td.logobox a {
	border: none;
}

td.contact {
	font-family: helvetica, arial, sans-serif;
	font-size: 85%;
	font-weight: bold;
}

.order {
	float: right;
	padding-right: 1ex;
}

td.headisc {
	font-family: helvetica, arial, sans-serif;
	font-size: 85%;
	font-weight: bold;
}

.disclink {
	float: right;
	padding-right: 1ex;
}

td.navbox {
	padding-bottom: 0;
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
}

td.nav {
	font-family: helvetica, arial, sans-serif;
	font-size: 100%;
	font-weight: bold;
	padding-bottom: 0.5ex;
	padding-top: 0.5ex;
	padding-left: 1em;
	padding-right: 1em;
}

td.navhere {
	font-family: helvetica, arial, sans-serif;
	font-size: 100%;
	font-weight: bold;
	padding-bottom: 0.5ex;
	padding-top: 0.5ex;
	padding-left: 1em;
	padding-right: 1em;
}

td.subnavbox {
}

td.subnav {
	font-family: helvetica, arial, sans-serif;
	font-size: 95%;
	font-weight: bold;
	text-align: left;
	padding-bottom: 0.5ex;
	padding-top: 0.5ex;
	padding-left: 1em;
	padding-right: 1em;
}

td.subnavhere {
	text-align: left;
	font-family: helvetica, arial, sans-serif;
	font-size: 95%;
	font-weight: bold;
	padding-bottom: 0.5ex;
	padding-top: 0.5ex;
	padding-left: 1em;
	padding-right: 1em;
}
	
td.related {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	font-weight: bold;
	text-align: left;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
	padding-right: 1em;
}

td.related a {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	font-weight: bold;
	text-align: left;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 1ex;
}

.boldlt {
	font-weight: bold;
}

.bolddk {
	font-weight: bold;
}

.boldsmall {
	font-family: helvetica, arial, sans-serif;
	font-weight: bold;
	font-size: 85%;
}

.small {
	font-family: helvetica, arial, sans-serif;
	font-size: 80%;
}

td.content {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	text-align: justify;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
	padding-right: 2em;
}

td.shipopt {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	font-weight: bold;
	text-align: left;
}

td.shipoptrt {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	font-weight: bold;
	text-align: right;
}

td.shipinfo {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	text-align: left;
}

td.shipmsgbox {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	text-align: left;
	padding-top: 1em;
	padding-bottom: 0;
	padding-left: 3em;
	padding-right: 0;
}

td.shiperrmsgbox, td.ccerrmsgbox {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	font-weight: bold;
	text-align: left;
	padding-top: 1em;
	padding-bottom: 0;
	padding-left: 3em;
	padding-right: 0;
}

.shipstar {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	font-weight: bold;
	text-align: left;
}

.boldred {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	font-weight: bold;
	text-align: left;
}

.normalred {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	text-align: left;
}

td.invboxtop {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	text-align: justify;
}

td.text {
	font-family: "lucida console", "courier new", courier, monospace;
	font-size: 100%;
	text-align: left;
}

td.preconfd2box {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	text-align: justify;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 5em;
	padding-right: 10em;
}

td.serverd2box {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	text-align: justify;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 5em;
	padding-right: 10em;
}

td.buildsys2dbox {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	text-align: justify;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
	padding-right: 10em;
}

td.preconfpaybox {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	text-align: left;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 28em;
	padding-right: 0;
}

td.confpaybox {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	text-align: left;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 28em;
	padding-right: 0;
}

td.revpaybox {
	padding-left: 27em;
}

td.paylabel {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	font-weight: bold;
	text-align: right;
}


td.payamt {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	text-align: right;
}

td.enweight {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	text-align: left;
}

td.configopt {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	font-weight: bold;
	text-align: left;
	padding-top: 0.5ex;
	padding-bottom: 0;
	padding-left: 5em;
	padding-right: 0;
}

td.configopterr {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	text-align: left;
	padding-top: 0.5ex;
	padding-bottom: 0;
	padding-left: 5em;
	padding-right: 0;
}

td.configopts {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	font-weight: bold;
	text-align: left;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 5em;
	padding-right: 0;
}

td.itemqtybox {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	font-weight: bold;
	text-align: left;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 6em;
	padding-right: 0;
}
	
.syscatdescrip {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	font-weight: bold;
	text-align: justify;
}

td.cbuttonbox {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	text-align: left;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 15em;
}

td.lbuttonbox {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	text-align: left;
}

.lbutton {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	text-align: left;
	padding-left: 2em;
}

td.rbuttonbox {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	text-align: right;
}

h1.main {
	font-family: helvetica, arial, sans-serif;
	font-size: 120%;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
}

h1.faqcat {
	font-family: helvetica, arial, sans-serif;
	font-size: 115%;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
}

h1.related {
	font-family: helvetica, arial, sans-serif;
	font-size: 105%;
	padding-top: 1ex;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
}

h2.main, h2.faqq {
	font-family: helvetica, arial, sans-serif;
	font-size: 105%;
	padding-top: 0.25ex;
	padding-bottom: 0;
	padding-left: 0.2ex;
}

h2.syscat {
	font-family: helvetica, arial, sans-serif;
	font-size: 110%;
	padding-top: 0.1ex;
	padding-bottom: 0.2ex;
	padding-left: 0.5ex;
}

h2.syssubcat {
	font-family: helvetica, arial, sans-serif;
	font-size: 90%;
	padding-top: 0.3ex;
	padding-bottom: 0.2ex;
	padding-left: 0.5ex;
}

h3.main {
	font-family: helvetica, arial, sans-serif;
	font-size: 100%;
	padding-top: 0.25ex;
	padding-bottom: 0;
	padding-left: 0.2ex;
}

td.systembox {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	text-align: left;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 1ex;
	padding-right: 1ex;
}

td.systemboxmid {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	text-align: left;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 4em;
	padding-right: 1ex;
}

td.systemboxtop {
	padding-top: 3em;
	padding-bottom: 1em;
	padding-left: 4em;
	padding-right: 4em;
}
	
td.laptopcatbox {
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 1ex;
	padding-right: 1ex;
}

td.laptopbox {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	text-align: center;
	padding-top: 0;
	padding-bottom: 0.7em;
	padding-left: 2em;
	padding-right: 2em;
}

td.laptopspecbox {
	font-family: helvetica, arial, sans-serif;
	font-size: 85%;
	text-align: justify;
	/* text-align: center; */
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
}

td.buildsysboxmid {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	text-align: left;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 8em;
	padding-right: 1ex;
}

td.newsbox {
	font-family: helvetica, arial, sans-serif;
	font-size: 94%;
	text-align: justify;
	padding-top: 1em;
	padding-bottom: 1em;
	padding-left: 1ex;
	padding-right: 1ex;
}

.headline {
	font-weight: bold;
	text-align: left;
	padding-top: 0.2ex;
}

.newsitem {
	padding-top: 0.5ex;
	padding-bottom: 0.8em;
	padding-left: 0.25ex;
	padding-right: 0.5ex;
}

td.footer {
	width: 100%;
	font-family: helvetica, arial, sans-serif;
	font-size: 75%;
	font-weight: bold;
}

.webmaster {
	float: left;
	padding-left: 1ex;
	padding-top: 1em;
	padding-bottom: 1em;
}

.copyright {
	float: right;
	padding-right: 1ex;
	padding-top: 1em;
	padding-bottom: 1em;
}
